## libtwiggy-tls-perl 0.0020

=== debian/changelog ===
libtwiggy-tls-perl (0.0020-2) unstable; urgency=medium

  * No-changes source-only upload to enable testing migration

 -- Damyan Ivanov <dmn@debian.org>  Sun, 29 Jan 2023 20:17:25 +0000

libtwiggy-tls-perl (0.0020-1) unstable; urgency=low

  * Initial release. (Closes: #1020438)

 -- Damyan Ivanov <dmn@debian.org>  Wed, 21 Sep 2022 18:47:50 +0000
