=== debian/control ===
Source: libtwiggy-tls-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libio-socket-ssl-perl (>= 1.62) <!nocheck>,
                     liblwp-protocol-https-perl (>= 6.02) <!nocheck>,
                     libmodule-install-perl,
                     libplack-perl (>= 0.99) <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtest-tcp-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     perl,
                     twiggy <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtwiggy-tls-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtwiggy-tls-perl.git
Homepage: https://metacpan.org/release/Twiggy-TLS
Rules-Requires-Root: no

Package: libtwiggy-tls-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libio-socket-ssl-perl,
         libplack-perl,
         twiggy
Description: Twiggy server with TLS support
 Twiggy is a lightweight and fast HTTP server that can run PSGI applications.
 .
 Twiggy::TLS adds TLS support via Twiggy::Server::TLS - a subclass of
 Twiggy::Server.
